<?php 
	/**
	 * @package WordPress
	 * @subpackage JimmyClean
	 * Template Name: Contact Page
	 */

	get_header();

	// Define plugin's admin variables
	$general_option = get_option('general_option');
	$plans_and_services_option = get_option('plans_and_services_option');
	$contact_jimmy_option = get_option('contact_jimmy_option');
?>
	<div id="wrapper">
		<div id="homepage-header-shadow"></div>
		<div id="banner-container">
			<div id="contact-top-container">
				<div id="contact-top-left">
					<img src="<?php echo get_option('siteurl'); ?>/wp-content/themes/<?php echo get_current_theme() ?>/images/contact_jimmy.png"/>
				</div>
				
				<div id="contact-top-right">
					<div id="contact-top-right-title">
						<?php echo $contact_jimmy_option['jimmyclean_contact_rightbox_title']; ?>
					</div>
					<div id="contact-top-right-text">
						<?php echo $contact_jimmy_option['jimmyclean_contact_text']; ?>
					</div>
					
					<div id="contact-direct-line">
						<p id="newsletter-direct-line-title">
							JIMMY'S DIRECT LINE
						</p>
						<p id="newsletter-signup-line-copy">
							You got questions? I got answers.
						</p>
						<p id="newsletter-direct-line-number">
							704-776-4869
						</p>
					</div>
					
					<div id="contact-email-jimmy">
						<p id="contact-email-jimmy-title">
							JIMMY CLEAN'S EMAIL
						</p>
						<p id="contact-email-jimmy-copy">
							Wanna talk to me or one of my associates? Let's chat.
						</p>
						<p id="contact-email-jimmy-button">
							<a href="mailto:Jimmy@JimmyCleans.com">
								<img src="<?php echo get_option('siteurl'); ?>/wp-content/themes/<?php echo get_current_theme() ?>/images/email_jimmy.png" />
							</a>
						</p>
					</div>

					<div class="Clear"></div>

					<div id="contact-jimmy-address">
						<p id="contact-jimmy-address-title">
							JIMMY CLEAN'S ADDRESS
						</p>
						<p id="contact-jimmy-address-copy">
							Drop by for a visit. I'll treat you right.
						</p>
						<p id="contact-jimmy-address-direction">
							1307 West Roosevelt Boulevard
							<br/>
							Monroe NC 28110
						</p>
					</div>
					
					
					
					
					
					
					
					
					
					
					
					
					<div id="contact-newsletter-signup">
						<p id="newsletter-signup-form-title">
							JIMMY CLEAN'S NEWSLETTER
						</p>
						
						<p id="newsletter-signup-form-copy">
							Sign up to get the latest news and some outstanding car wash discounts.
						</p>
						
							<form id="newsletter-signup-form-application" action="http://davidwimbley.com/sandbox/JimmyCleans/wp-content/themes/JimmyClean/subscribe_add.php" method="post">
								<input type="text" id="email" name="email" class="field">
								<input class="submit_email" id="submit-button" name="email" type="image" src="<?php echo get_option('siteurl'); ?>/wp-content/themes/<?php echo get_current_theme() ?>/images/submit_jimmy.png" value="Submit">							
								<span class="error" style="display:none"> Please Enter Valid Data</span>
								<span class="success" style="display:none"> Registration Successfully</span>
							</form>
							<div class="success" style="display: none; background:none repeat scroll 0 0 #D0EAFF; color:#000000; font-weight:bold; padding:8px;">Thanks for subscribing!</div>
					</div>
					
					
					
				</div>
				
				
				
			</div>
			
		</div>
	</div>

	<br/>
	<?php get_footer(); ?>
