<?php   
/*
Template Name: Home Page
*/
?>

<?php get_header(); ?>
	<div id="container">
		<div id="top_content">
			<div id="logo">
				<a href="<?php bloginfo('home'); ?>"><img src="<?php echo get_option('covecreek_logo'); ?>"/></a>
			</div><!-- end logo -->

			<div id="head-nav">
				<ul id="nav">
					<?php wp_nav_menu( array('menu' => 'mainmenu' )); ?>
				</ul><!-- end nav -->
				<div class="clear"></div>
			</div><!-- end head-nav -->
			
			<div id="home_featurecontent">
				<div id="home_gallery_rotator">
								<?php
								$number_of_header_images = get_option('number_of_header_images');
								if ($number_of_header_images == "" || $number_of_header_images == 0) {
									$number_of_header_images = 1;
								}

								$y = 1;
								while ($y <= $number_of_header_images){
								?>
									<div class="header_home_image"> 
												<img src="<?php echo get_option('header_home_image' . $y); ?>" height="355" width="875" />
									</div>
								<?php $y = $y + 1; ?>
								<?php } ?>
					
						<div class="Clear"></div>
				</div>
			</div>
			
			
			
			
			
			
			
			
			
			
		</div><!-- end top_content_home -->
	
	
			<div id="home_welcome_box">
				<div id="home_welcome_title">
					<?php echo get_option('home_welcome_title'); ?>
				</div>
				
				<div id="home_welcome_content">
					<?php echo get_option('home_welcome_content'); ?>
				</div>
				
				<div id="home_welcome_button">
					<a class="button_behavior"  href="#"><img src='<?php echo bloginfo('template_directory').'/images/takeaquicktour.png';?>'/></a>
				</div>
			</div>
			
			
			<div id="home_specials_box">
				<div id="home_specials_title">
					<?php echo get_option('home_specials_title'); ?>
				</div>
				
				<div id="home_specials_content">
					<span class="homespclcntnttext"><?php echo get_option('home_specials_content'); ?></span>
				</div>

			</div>
			
			
					<div class="clear"></div>

		<div id="footer_box_container">
			<div id="footer_box_one">
				<div id="ftr_bx_one_image">
					<img src="<?php echo get_option('covecreek_ftr_bx_one_image'); ?>" />
				</div>
				<div id="ftr_bx_one_title">
					<?php echo get_option('covecreek_ftr_bx_one_title'); ?>
				</div>
				<div id="ftr_bx_one_content">
					<?php echo get_option('covecreek_ftr_bx_one_content'); ?>
				</div>
				<div id="ftr_bx_one_button">	
					<a class="button_behavior" href="<?php echo get_option('cove_creek_footerlink_viewgallery'); ?>"><img src="<?php echo bloginfo('template_directory').'/images/viewgallery.png';?>"/></a>
				</div>
			</div>

			<div id="footer_box_two">
				<div id="ftr_bx_two_image">
					<img src="<?php echo get_option('covecreek_ftr_bx_two_image'); ?>" />
				</div>
				<div id="ftr_bx_two_title">
					<?php echo get_option('covecreek_ftr_bx_two_title'); ?>
				</div>
				<div id="ftr_bx_two_content">
					<?php echo get_option('covecreek_ftr_bx_two_content'); ?>
				</div>
				<div id="ftr_bx_two_button">	
					<a class="button_behavior" href="<?php echo get_option('cove_creek_footerlink_goexploring'); ?>"><img src="<?php echo bloginfo('template_directory').'/images/goexploring.png';?>"/></a>
				</div>
			</div>
			
			<div id="footer_box_three">
				<div id="ftr_bx_three_image">
					<img src="<?php echo get_option('covecreek_ftr_bx_three_image'); ?>" />
				</div>
				<div id="ftr_bx_three_title">
					<?php echo get_option('covecreek_ftr_bx_three_title'); ?>
				</div>
				<div id="ftr_bx_three_content">
					<?php echo get_option('covecreek_ftr_bx_three_content'); ?>
				</div>
				<div id="ftr_bx_three_button">	
					<a class="button_behavior" href="<?php echo get_option('cove_creek_footerlink_planavisit'); ?>"><img src="<?php echo bloginfo('template_directory').'/images/takeatour.png';?>"/></a>
				</div>
			</div>
		</div><!-- end footer -->
<?php get_footer(); ?>