<?php
	require ("../../../wp-config.php");
	header ("Content-type: text/css");

	// Define plugin's admin variables
	$general_option = get_option('general_option');
	$design_option = get_option('design_option');
	$home_page_option = get_option('home_page_option');
	$portfolio_option = get_option('portfolio_option');
	$plans_and_services_option = get_option('plans_and_services_option');
?>

/* ------- DROPSHADOWS ------- */

<?php if ($design_option['simplicity_header_shadow_on_off'] != "off") { ?>
.coda-slider-wrapper {
}
<?php } ?>
<?php if ($design_option['simplicity_content_shadows_on_off'] != "off") { ?>
#s{
box-shadow: inset 0px 0px 11px #cfcfcf;
-webkit-box-shadow: inset  0px 0px 11px #cfcfcf;
-moz-box-shadow: inset 0px 0px 11px #cfcfcf;
}

#nav ul {
box-shadow: 0px 0px 11px #<?php echo $design_option['simplicity_navigation_dropshadow_color']; ?>;
-webkit-box-shadow: 0px 0px 11px #<?php echo $design_option['simplicity_navigation_dropshadow_color']; ?>;
-moz-box-shadow: 0px 0px 11px #<?php echo $design_option['simplicity_navigation_dropshadow_color']; ?>;
}

#intro-column-container .introColumn .introColumnImage{
box-shadow: 0px 0px 11px #<?php echo $design_option['simplicity_dropshadow_color']; ?>;
-webkit-box-shadow: 0px 0px 11px #<?php echo $design_option['simplicity_dropshadow_color']; ?>;
-moz-box-shadow: 0px 0px 11px #<?php echo $design_option['simplicity_dropshadow_color']; ?>;
}

.entry img{
box-shadow: 0px 0px 11px #<?php echo $design_option['simplicity_dropshadow_color']; ?>;
-webkit-box-shadow: 0px 0px 11px #<?php echo $design_option['simplicity_dropshadow_color']; ?>;
-moz-box-shadow: 0px 0px 11px #<?php echo $design_option['simplicity_dropshadow_color']; ?>;
}

#respond input,
#respond textarea{
box-shadow: inset 0px 0px 11px #cfcfcf;
-webkit-box-shadow: inset  0px 0px 11px #cfcfcf;
-moz-box-shadow: inset 0px 0px 11px #cfcfcf;
}

<?php } ?>

<?php if ($design_option['simplicity_wrapper_shadow_on_off'] == "off") { ?>
#bottom-shadow{
margin:-24px auto 0 auto;
}
<?php } ?>




/* ------- BACKGROUNDS ------- */


#wrapper-container-inner,
#nav ul,
ol.commentlist .even .highlight{
}

#content #sidebar,
#nav li:hover,
#intro-column-container .introColumn .introColumnLink,
#intro-twitter,
.highlight,
.readmore,
#filter,
ul.image-grid li .boxlink,
#contact #google-map-container,
#wrapper-container .wp-pagenavi a,
#wrapper-container .wp-pagenavi span,
ol.commentlist .even,
#nav li.current_page_item{

}

#searchsubmit,
#IE-submit,
#respond #submit{
background:#dfdfdf;
background:#<?php echo $design_option['simplicity_button_background_color']; ?>;
}





/* ------- BORDERS ------- */
/* --ALL BORDERS-- */
#content #sidebar,
#s,
#searchsubmit,
#nav ul,
#intro-column-container .introColumn .introColumnImage,
#intro-column-container .introColumn .introColumnLink,
#intro-twitter,
.entry img,
.readmore,
#filter,
ul.image-grid li .boxlink,
#IE-submit,
#contact #google-map-container,
#contact #google-map,
#contact-failed,
#contact-success,
#respond input,
#respond textarea,
#respond #submit,
#wrapper-container .wp-pagenavi a,
#wrapper-container .wp-pagenavi span,
#wrapper-container .wp-pagenavi a:hover,
#wrapper-container .wp-pagenavi span.current,
.coda-slider-wrapper-inner{

}

/* --TOP BORDER-- */
#content,
#content-portfolio-border,
.introColumn ul li,
h3#comments,
.commentlist .comment-body,
#footer-container,
#homepage-header-shadow
{

}

/* --BOTTOM BORDER-- */
#sidebar .widget,
#nav li li,
#intro-column-container .twitter-message,
.separator,
ol.commentlist,
#respond h3{

}

#nav li.current_page_item{

}

#nav ul {
}



/* ------- FONTS ------- */
body,
a:link,
a:hover,
a:visited,
#searchsubmit,
.readmore,
#respond #submit,
#intro-column-container,
#intro-column-container a:link,
#intro-column-container a:hover,
#intro-column-container a:visited,
#intro-column-container p,
#intro-column-container table,
#intro-column-container .introColumnText,
#intro-column-container .introColumn,
#intro-twitter,
#intro-twitter #tweet a:link{

color: #<?php echo $design_option['simplicity_body_font_color']; ?>;
}

#nav a,
#footer-container #intro-column-container .introColumn h2,
#footer-container #intro-column-container .introColumn h2 a{

color: #<?php echo $design_option['simplicity_navigation_font_color']; ?>;
}


.color,
#intro-column-container .introColumn .introColumnLink,
#intro-column-container .introColumn .introColumnLink a:link,
#intro-column-container .introColumn .introColumnLink a:visited,
.entry a:hover,
ul.image-grid li .boxlink a{
color: #CA2E2E;
color: #<?php echo $design_option['simplicity_accented_font_color']; ?>;
}



/* ----- Spacing ----- */


ul.image-grid li .boxdescription{
height:<?php echo $portfolio_option['portfolio_description_height']; ?>px;
}