<?php
	/**
	 * @package WordPress
	 * @subpackage JimmyClean
	 * Template Name: Wash Plans & Services
	 */

	get_header();

	// Define plugin's admin variables
	$general_option = get_option('general_option');
	$plans_and_services_option = get_option('plans_and_services_option');
?>
	<div id="wrapper">
		<div id="homepage-header-shadow"></div>
		<div id="banner-container">
			<div id="washplans_feature_box_left">
				<a href="#" class="join-wash-freaks-rules-box"><img id="join_now_button" src="<?php echo get_option('siteurl'); ?>/wp-content/themes/<?php echo get_current_theme() ?>/images/join_now.png" usemap="#wash-freaks-image"/></a>
			</div>
			<div id="washplans_feature_box_right">
				<div id="washplans_feature_boxTitleText">
					<img src="<?php echo get_option('siteurl'); ?>/wp-content/themes/<?php echo get_current_theme() ?>/images/text_star.png" /> <?php echo $plans_and_services_option['wash_plans_services_feature_title_right']; ?> <img src="<?php echo get_option('siteurl'); ?>/wp-content/themes/<?php echo get_current_theme() ?>/images/text_star.png" /> 
				</div>
				<div class="Clear"></div>
				<div id="wash_plans_features">
					<ul id="wash_plan_specials">
							<li>
							<span class="special_title"><?php echo $plans_and_services_option['jimmyclean_special_offered_title_one']; ?></span>
							<?php if ($plans_and_services_option['jimmyclean_special_offered_link_one'] != "") { ?>
							<a class="join-wash-freaks-rules-box" href="<?php echo $plans_and_services_option['jimmyclean_special_offered_link_one']; ?>"><img src="<?php echo get_option('siteurl'); ?>/wp-content/themes/<?php echo get_current_theme() ?>/images/buy_it.png"/></a>
							<?php } ?>
							<br/>
							<span class="special_text"><?php echo $plans_and_services_option['jimmyclean_special_offered_text_one']; ?></span>
							</li>
							
							
							<li>
							<span class="special_title"><?php echo $plans_and_services_option['jimmyclean_special_offered_title_two']; ?></span>
							<?php if ($plans_and_services_option['jimmyclean_special_offered_link_two'] != "") { ?>
							<a href="<?php echo $plans_and_services_option['jimmyclean_special_offered_link_two']; ?>"><img src="<?php echo get_option('siteurl'); ?>/wp-content/themes/<?php echo get_current_theme() ?>/images/buy_it.png"/></a>
							<?php } ?>
							<br/>
							<span class="special_text"><?php echo $plans_and_services_option['jimmyclean_special_offered_text_two']; ?></span>
							</li>
							
							
							<li>
							<span class="special_title"><?php echo $plans_and_services_option['jimmyclean_special_offered_title_three']; ?></span>
							<?php if ($plans_and_services_option['jimmyclean_special_offered_link_three'] != "") { ?>
							<a href="<?php echo $plans_and_services_option['jimmyclean_special_offered_link_three']; ?>"><img src="<?php echo get_option('siteurl'); ?>/wp-content/themes/<?php echo get_current_theme() ?>/images/newButton.png"/></a>
							<?php } ?>
							<br/>
							<span class="special_text"><?php echo $plans_and_services_option['jimmyclean_special_offered_text_three']; ?></span>
							</li>
							
							
							<li class="no_bottom_border">
							<span class="special_title"><?php echo $plans_and_services_option['jimmyclean_special_offered_title_four']; ?></span>
							<?php if ($plans_and_services_option['jimmyclean_special_offered_link_four'] != "") { ?>
							<a href="<?php echo $plans_and_services_option['jimmyclean_special_offered_link_four']; ?>"><img src="<?php echo get_option('siteurl'); ?>/wp-content/themes/<?php echo get_current_theme() ?>/images/buy_it.png"/></a>
							<?php } ?>
							<br/>
							<span class="special_text"><?php echo $plans_and_services_option['jimmyclean_special_offered_text_four']; ?></span>
							</li>

						</ul>	
				
				
				</div>
				
				
				
			</div>
		

				
				<div class="Clear"></div>
			
		</div>

		<div id="content-homepage" role="main">
			<?php if ($plans_and_services_option['wash_plans_features_title'] != ""){ ?>
			<div id="welcome-panel">
				<div id="wash-plans-welcome-message">
					<?php echo $plans_and_services_option['wash_plans_features_title']; ?>
				</div>
			</div>
			<?php } ?>

			<div id="intro-column-container">
				<div class="WashPlanColumn" id="washplan-column">
					<div id="WashPlans_ColumnOne_Title">
						<?php echo $plans_and_services_option['washplan_columnone_box_title']; ?>
					</div>
					<div class="WashPlanColumnText">
						<div id="WashPlans_Column_Description">
							<?php echo $plans_and_services_option['washplan_columnone_box_description']; ?>
						</div>

						<div id="WashPlans_Column_Detail">
							<?php echo $plans_and_services_option['washplan_columnone_box_details']; ?>			
						</div>			
					</div>
				</div>
				
				<div class="WashPlanColumn" id="washplan-column">
					<div id="WashPlans_ColumnTwo_Title">
						<?php echo $plans_and_services_option['washplan_columntwo_box_title']; ?>
					</div>
					<div class="WashPlanColumnText">
						<div id="WashPlans_Column_Description">
							<?php echo $plans_and_services_option['washplan_columntwo_box_description']; ?>
						</div>

						<div id="WashPlans_Column_Detail">
							<?php echo $plans_and_services_option['washplan_columntwo_box_details']; ?>			
						</div>			
					</div>
				</div>
				
				<div class="WashPlanColumn" id="washplan-column">
					<div id="WashPlans_ColumnThree_Title">
						<?php echo $plans_and_services_option['washplan_columnthree_box_title']; ?>
					</div>
					<div class="WashPlanColumnText">
						<div id="WashPlans_Column_Description">
							<?php echo $plans_and_services_option['washplan_columnthree_box_description']; ?>
						</div>

						<div id="WashPlans_Column_Detail">
							<?php echo $plans_and_services_option['washplan_columnthree_box_details']; ?>			
						</div>			
					</div>
				</div>
				
				<div class="WashPlanColumn" id="washplan-column">
					<div id="WashPlans_ColumnFour_Title">
						<?php echo $plans_and_services_option['washplan_columnfour_box_title']; ?>
					</div>
					<div class="WashPlanColumnText">
						<div id="WashPlans_Column_Description">
							<?php echo $plans_and_services_option['washplan_columnfour_box_description']; ?>
						</div>

						<div id="WashPlans_Column_Detail">
							<?php echo $plans_and_services_option['washplan_columnfour_box_details']; ?>			
						</div>			
					</div>
				</div>
				
				<div class="WashPlanColumn" id="washplan-column">
					<div id="WashPlans_ColumnFive_Title">
						<?php echo $plans_and_services_option['washplan_columnfive_box_title']; ?>
					</div>
					<div class="WashPlanColumnText">
						<div id="WashPlans_Column_Description">
							<?php echo $plans_and_services_option['washplan_columnfive_box_description']; ?>
						</div>

						<div id="WashPlans_Column_Detail">
							<?php echo $plans_and_services_option['washplan_columnfive_box_details']; ?>			
						</div>			
					</div>
				</div>
				
				
			</div>

			<div class="Clear"></div>
		</div>
			<div class="Clear"></div>

	
		</div>

	</div>
	<div class="Clear"></div>
	<br/>
<?php get_footer(); ?>
