<?php
	/**
	* @package WordPress
	* @subpackage simplicity
	*/

	// Define plugin's admin variables
	$general_option = get_option('general_option');
	$design_option = get_option('design_option');
	$home_page_option = get_option('home_page_option');
	$portfolio_option = get_option('portfolio_option');
?>
		<div id="footer-container">
			<div id="footer">
				
				<div id="footer-left">
					<ul>
					<li><strong> &copy; <?php echo date("Y") ?> Jimmy Clean's</strong></li>
					<li><img src="<?php echo get_option('siteurl'); ?>/wp-content/themes/<?php echo get_current_theme() ?>/images/bullet_list.png"/></li>
					<li>1307 West Roosevelt Boulevard Monroe, NC 28110</li>
					<li><img src="<?php echo get_option('siteurl'); ?>/wp-content/themes/<?php echo get_current_theme() ?>/images/bullet_list.png"/></li>
					<li>704.776.4869</li>
					<li><img src="<?php echo get_option('siteurl'); ?>/wp-content/themes/<?php echo get_current_theme() ?>/images/bullet_list.png"/></li>
					<li>Open Mon-Sat: 7am-7pm</li>
					<li><img src="<?php echo get_option('siteurl'); ?>/wp-content/themes/<?php echo get_current_theme() ?>/images/bullet_list.png"/></li>					
					<li>Open Sun: 10am-6pm</li>
					
					</ul>
				
				
				</div>
				<div class="Clear"></div>
				<div id="footer-bottom">
					<ul>
					
					
					<li><a class="privacy_policy" href="#">Privacy Policy</a></li>
					<li>|</li>
					<li><a class="terms_conditions" href="#">Terms &amp; Conditions</a></li>
					</ul>
				
				
				</div>
				
				
				
			<div style="display: none;">
				<div id="terms_conditions">	
					<h4>Effective Date: This Terms of Use Agreement was last updated on 08/26/2010</h4>
					<br/>
					This Terms of Use Agreement sets forth the standards of use of the [jimmycleans.com] 
					Online Service. By using the [jimmycleans.com] website you (the "Member") agree to these 
					terms and conditions. If you do not agree to the terms and conditions of this agreement, 
					you should immediately cease all usage of this website. We reserve the right, at any time, 
					to modify, alter, or update the terms and conditions of this agreement without prior notice. 
					Modifications shall become effective immediately upon being posted at [jimmycleans.com] 
					website. Your continued use of the Service after amendments are posted constitutes an 
					acknowledgement and acceptance of the Agreement and its modifications. Except as provided 
					in this paragraph, this Agreement may not be amended.
					<br/><br/>
						<strong>1. Description of Service</strong>
							<br/>
							Jimmy Clean's Express Car Wash is providing Member with the ability to purchase 
							car wash related products and account creation services. Member must provide (1) 
							all equipment necessary for their own Internet connection, including computer and 
							modem and (2) provide for Member's access to the Internet, (3) pay any fees relate 
							with such connection (4) in our online store all sales are final.
							<br/><br/>
						<strong>2. Disclaimer of Warranties</strong>
							<br/>
							The site is provided by JImmy Clean's on an "as is" and on an "as available" basis. 
							To the fullest extent permitted by applicable law, Jimmy Clean's makes no 
							representations or warranties of any kind, express or implied, regarding the use or 
							the results of this web site in terms of its correctness, accuracy, reliability, or 
							otherwise.  Jimmy Clean's shall have no liability for any interruptions in the use 
							of this Website. Jimmy Clean's disclaims all warranties with regard to the information 
							provided, including the implied warranties of merchantability and fitness for a 
							particular purpose, and non-infringement. Some jurisdictions do not allow the 
							exclusion of implied warranties, therefore the above-referenced exclusion is 
							inapplicable.
							<br/><br/>
						<strong>3. Limitation of Liability</strong>
							<br/>
							Jimmy Clean's SHALL NOT BE LIABLE FOR ANY DAMAGES WHATSOEVER, AND IN PARTICULAR Jimmy 
							Clean's SHALL NOT BE LIABLE FOR ANY SPECIAL, INDIRECT, CONSEQUENTIAL, OR INCIDENTAL 
							DAMAGES, OR DAMAGES FOR LOST PROFITS, LOSS OF REVENUE, OR LOSS OF USE, ARISING OUT 
							OF OR RELATED TO THIS WEB SITE OR THE INFORMATION CONTAINED IN IT, WHETHER SUCH 
							DAMAGES ARISE IN CONTRACT, NEGLIGENCE, TORT, UNDER STATUTE, IN EQUITY, AT LAW, OR 
							OTHERWISE, EVEN IF Jimmy Clean's HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. 
							SOME JURISDICTIONS DO NOT ALLOW FOR THE LIMITATION OR EXCLUSION OF LIABILITY FOR 
							INCIDENTAL OR CONSEQUENTIAL DAMAGES, THEREFORE SOME OF THE ABOVE LIMITATIONS IS 
							INAPPLICABLE.
							<br/><br/>
						<strong>4. Indemnification</strong>
							<br/>
						  Member agrees to indemnify and hold Jimmy Clean's, its parents, subsidiaries, 
						  affiliates, officers and employees, harmless from any claim or demand, including 
						  reasonable attorneys' fees and costs, made by any third party due to or arising out 
						  of Member's use of the Service, the violation of this Agreement, or infringement by 
						  Member, or other user of the Service using Member's computer, of any intellectual 
						  property or any other right of any person or entity.
							<br/><br/>
						<strong>5. Modifications and Interruption to Service</strong>
							<br/>
						  Jimmy Clean's reserves the right to modify or discontinue the Service with or without 
						  notice to the Member. Jimmy Clean's shall not be liable to Member or any third party 
						  should Jimmy Clean's exercise its right to modify or discontinue the Service. Member 
						  acknowledges and accepts that Jimmy Clean's does not guarantee continuous,
						  uninterrupted or secure access to our website and operation of our website may be 
						  interfered with or adversely affected by numerous factors or circumstances outside 
						  of our control.
							<br/><br/>
						<strong>6. Third-Party Sites</strong>
							<br/>
						  Our website may include links to other sites on the Internet that are owned and 
						  operated by online merchants and other third parties. You acknowledge that we are 
						  not responsible for the availability of, or the content located on or through, any 
						  third-party site. You should contact the site administrator or webmaster for those 
						  third-party sites if you have any concerns regarding such links or the content located 
						  on such sites. Your use of those third-party sites is subject to the terms of use and 
						  privacy policies of each site, and we are not responsible therein. We encourage all 
						  Members to review said privacy policies of third-parties' sites.
							<br/><br/>
						<strong>7. Disclaimer Regarding Accuracy of Vendor Information</strong>
							<br/>
						  Product specifications and other information have either been provided by the Vendors 
						  or collected from publicly available sources. While Jimmy Clean's makes every effort 
						  to ensure that the information on this website is accurate, we can make no 
						  representations or warranties as to the accuracy or reliability of any information 
						  provided on this website.
							<br/><br/>
						  Jimmy Clean's makes no warranties or representations whatsoever with regard to any 
						  product provided or offered by any Vendor, and you acknowledge that any reliance on 
						  representations and warranties provided by any Vendor shall be at your own risk.
							<br/><br/>		
						<strong>8. Governing Jurisdiction of the Courts of Massachusetts</strong>
							<br/>
						  Our website is operated and provided in the State of North Carolina. As such, we are 
						  subject to the laws of the State of North Carolina, and such laws will govern this 
						  Terms of Use, without giving effect to any choice of law rules. We make no 
						  representation that our website or other services are appropriate, legal or available 
						  for use in other locations. Accordingly, if you choose to access our site you agree to 
						  do so subject to the internal laws of the State of North Carolina.
							<br/><br/>
						<strong>9. Compliance with Laws.</strong>
							<br/>
						  Member assumes all knowledge of applicable law and is responsible for compliance with 
						  any such laws. Member may not use the Service in any way that violates applicable 
						  state, federal, or international laws, regulations or other government requirements. 
						  Member further agrees not to transmit any material that encourages conduct that could 
						  constitute a criminal offense, give rise to civil liability or otherwise violate any 
						  applicable local, state, national, or international law or regulation.
							<br/><br/>
						<strong>10. Copyright and Trademark Information</strong>
							<br/>		
						  All content included or available on this site, including site design, text, graphics, 
						  interfaces, and the selection and arrangements thereof is &copy;<?php echo date("Y") ?> Jimmy Clean's, with 
						  all rights reserved, or is the property of Jimmy Clean's and/or third parties 
						  protected by intellectual property rights. Any use of materials on the website, 
						  including reproduction for purposes other than those noted above, modification, 
						  distribution, or replication, any form of data extraction or data mining, or other 
						  commercial exploitation of any kind, without prior written permission of an 
						  authorized officer of Jimmy Clean's is strictly prohibited. Members agree that they 
						  will not use any robot, spider, or other automatic device, or manual process to 
						  monitor or copy our web pages or the content contained therein without prior written 
						  permission of an authorized officer of Jimmy Clean's.
							<br/><br/>
						  Jimmy Clean's<sup>tm</sup> and jimmycleans.com<SUP>tm</SUP> are proprietary marks of 
						  Jimmy Clean's.  Jimmy 
						  Clean's trademarks may not be used in connection with any product or service that is 
						  not provided by Jimmy Clean's Express Car Wash, in any manner that is likely to cause 
						  confusion among customers, or in any manner that disparages or discredits 
						  Jimmy Clean's.
							<br/><br/>
						  All other trademarks displayed on Jimmy Clean's website are the trademarks of their 
						  respective owners, and constitute neither an endorsement nor a recommendation of those 
						  Vendors. In addition, such use of trademarks or links to the web sites of Vendors is 
						  not intended to imply, directly or indirectly, that those Vendors endorse or have 
						  any affiliation with Jimmy Clean's.
							<br/><br/>
						<strong>11. Notification of Claimed Copyright Infringement</strong>
							<br/>
						  Pursuant to Section 512(c) of the Copyright Revision Act, as enacted through the 
						  Digital Millennium Copyright Act, Jimmy Clean's  designates the following individual 
						  as its agent for receipt of notifications of claimed copyright infringement.
							<br/><br/>
						  By Mail:<br/>
						  Jimmy Clean's<br/>
							1307 West Roosevelt Boulevard <br/>
							Monroe, NC 28110<br/>
						  United States
							<br/><br/>
						  OR
							<br/>
						  By Telephone:<br/>
						  704.776.4869
							<br/><br/>

						<strong>12. Other Terms</strong>
							<br/>
						  If any provision of this Terms of Use Agreement shall be unlawful, void or 
						  unenforceable for any reason, the other provisions (and any partially-enforceable 
						  provision) shall not be affected thereby and shall remain valid and enforceable to 
						  the maximum possible extent. You agree that this Terms of Use Agreement and any 
						  other agreements referenced herein may be assigned by Jimmy Clean's, in our sole 
						  discretion, to a third party in the event of a merger or acquisition. This Terms 
						  of Use Agreement shall apply in addition to, and shall not be superseded by, any 
						  other written agreement between us in relation to your participation as a Member. 
						  Member agrees that by accepting this Terms of Use Agreement, Member is consenting 
						  to the use and disclosure of their personally identifiable information and other 
						  practices described in our Privacy Policy Statement.
				</div>
			</div>
			
				
				<div style="display: none;">
					<div id="weather2"></div>

				</div>
				
				<div style="display: none;">
				<div id="privacy_policy">
				    <h5>1.  ACKNOWLEDGEMENT AND ACCEPTANCE OF TERMS</h5>
						Jimmy Clean's Express Car Wash is committed to protecting your privacy. 
						This Privacy Statement sets forth our current privacy practices with regard 
						to the information we collect when you or your computer interact with our website. 
						By accessing www.jimmycleans.com, you acknowledge and fully understand Jimmy Clean's 
						Privacy Statement and freely consent to the information collection and use practices 
						described in this Website Privacy Statement.
						<br/><br/>
					<h5>2. PARTICIPATING MERCHANT POLICIES</h5>
						Related services and offerings with links from this website, including vendor 
						sites, have their own privacy statements that can be viewed by clicking on the 
						corresponding links within each respective website. Online merchants and others 
						who participate in Jimmy Clean's  services are encouraged to participate in industry 
						privacy initiatives and to take a responsible attitude towards consumer privacy. 
						However, since we do not have direct control over the policies or practices of 
						participating merchants and other third parties, we are not responsible for the 
						privacy practices or contents of those sites. We recommend and encourage that you 
						always review the privacy policies of merchants and other third parties before you 
						provide any personal information or complete any transaction with such parties.
						<br/><br/>
					<h5>3. INFORMATION WE COLLECT AND HOW WE USE IT</h5>
						Jimmy Clean's collects certain information from and about its users three ways: 
						directly from our Web Server logs, the user, and with Cookies.
						<br/><br/>	
							<strong>1. Web Server Logs.</strong>
							<br/>
								When you visit our Website, we may track information to administer the site 
								and analyze its usage. Examples of information we may track include:<br/>
									* Your Internet protocol address.<br/>
									* The kind of browser or computer you use.<br/>
									* Number of links you click within the site.<br/>
									* State or country from which you accessed the site.<br/>
									* Date and time of your visit.<br/>
									* Name of your Internet service provider.<br/>
									* Web page you linked to our site from.<br/>
									* Pages you viewed on the site.
									<br/><br/>
							<strong>2. Use of Cookies</strong>
								<br/>
								jimmycleans.com may use cookies to personalize or enhance your user experience. 
								A cookie is a small text file that is placed on your hard disk by a Web page 
								server. Cookies cannot be used to run programs or deliver viruses to your 
								computer. Cookies are uniquely assigned to you, and can only be read by a 
								Web Server in the domain that issued the cookie to you. 
								<br/><br/>
								One of the primary purposes of cookies is to provide a convenience feature to 
								save you time. For example, if you personalize a web page, or navigate within 
								a site, a cookie helps the site to recall your specific information on 
								subsequent visits. Hence, this simplifies the process of delivering relevant 
								content and eases site navigation by providing and saving your preferences and 
								login information as well as providing personalized functionality.
								<br/><br/>
								Jimmy Clean's reserves the right to share aggregated site statistics with 
								partner companies, but does not allow other companies to place cookies on 
								our website unless there is a temporary, overriding customer value (such 
								as merging into legendscarwash.com a site that relies on third-party cookies).
								You have the ability to accept or decline cookies. Most Web browsers 
								automatically accept cookies, but you can usually modify your browser 
								setting to decline cookies. If you reject cookies by changing your browser 
								settings then be aware that this may disable some of the functionality on 
								our Website.
								<br/><br/> 
							<strong>3. Personal Information Users</strong>
								<br/>
								Visitors to our website can register to purchase products and/or services.  
								When you register, we will request some personal information such as name, 
								address, email, telephone number or facsimile number, account number and 
								other relevant information. If you are purchasing a service, we will request 
								financial information. Any financial information we collect is used only to 
								bill you for the services you purchased. If you purchase by credit card, this 
								information may be forwarded to your credit card provider. For other types of
								registrations, we will ask for the relevant information. You may also be asked 
								to disclose personal information to us so that we can provide assistance and 
								information to you. For example, such data may be warranted in order to provide 
								online technical support and troubleshooting.
								We will not disclose personally identifiable information we collect from you to 
								third parties without your permission except to the extent necessary including:
									* To fulfill your service requests for services.<br/>
									* To protect ourselves from liability<br/>
									* To respond to legal process or comply with law, or<br/>
									* In connection with a merger, acquisition, or liquidation of the company.<br/>
									<br/><br/>
				    <h5>4. USE OF WEB BEACONS OR GIF FILES</h5>
						jimmycleans.com Web pages may contain electronic images known as Web beacons - 
						sometimes also called single-pixel gifs - that allow jimmycleans.com to count
						users who have visited those pages and to deliver co-branded services. jimmycleans.com 
						may include Web beacons in promotional e-mail messages or newsletters in order to 
						determine whether messages have been opened and acted upon.
						<br/><br/>
						Some of these Web beacons may be placed by third party service providers to help 
						determine the effectiveness of our advertising campaigns or email communications. 
						These Web beacons may be used by these service providers to place a persistent 
						cookie on your computer. This allows the service provider to recognize your computer 
						each time you visit certain pages or emails and compile anonymous information in 
						relation to those page views, which in turn enables us and our service providers 
						to learn which advertisements and emails bring you to our website and how you use 
						the site. legendscarwash.com prohibits Web beacons from being used to collect or 
						access your personal information.
						<br/><br/>
				    <h5>5. ACCESSING WEB ACCOUNT INFORMATION</h5>
						We will provide you with the means to ensure that personally identifiable information 
						in your web account file is correct and current.
						<br/><br/>
				    <h5>6. CHANGES TO THIS STATEMENT</h5>
						Jimmy Clean's has the discretion to occasionally update this privacy statement.  
						When we do, we will also revise the "updated" date at the top of this Privacy page. 
						We encourage you to periodically review this privacy statement to stay informed about 
						how we are helping to protect the personal information we collect. Your continued use 
						of the service constitutes your agreement to this privacy statement and any updates.
						<br/><br/>
				    <h5>7. CONTACTING US</h5>
						If you have questions regarding our Privacy Statement, its implementation, failure 
						to adhere to this Privacy Statement and/or our general practices, please click 
						here contact us or send your comments to:
						<br/><br/>
						Jimmy Clean's Express Car Wash<br/>
						Attention: Privacy Statement Personnel<br/>
						1307 W. Roosevelt Blvd. Monroe, NC 28110
						<br/><br/>
						Jimmy Clean's Car Wash will use commercially reasonable efforts to promptly respond and 
						resolve any problem or question.

				
				</div>
				</div>

				
				<div style="display: none;">
				<div id="join-wash-freaks-rules">
					<h4>'Join the Wash Freaks' Rules</h4>
					<br/>
					Thanks for being interested in Jimmy Clean's Unlimited Wash Club! We'll 
					make the process short and sweet, but of course we do have to have a few 
					rules.
					<br/><br/>
					Just complete the attached registration form and bring it by Jimmy's place 
					to complete your transformation to someone who's car is always clean.

					<br/><br/>
					Jimmy's Unlimited Wash Club is a monthly program where for a low $33 monthly 
					fee, you can enjoy unlimited Whole Shebang washes and the use of our free 
					vacuums. That's right. Unlimited washes. Unlimited clean. Your membership 
					applies to the car you list on your registration form; you'll just need to 
					affix an official Jimmy Clean RFID tag to your windshield.
					<br/><br/>
					Of course, however, we have to reserve the right to cancel, amend or change the 
					program periodically, and you can cancel your membership anytime after at least 
					one renewed billing cycle, although no refunds will be given for partial periods.
 
					<br/><br/>
					Such a great deal, it's like one you'll never find anywhere else. Jimmy says let's 
					get washing.    

					<br/><br/>
					<a class="join_form" href="<?php echo get_option('siteurl'); ?>/wp-content/themes/<?php echo get_current_theme() ?>/files/Jimmy Wash Club Registration Form.pdf" target="_blank">
						Download form to join!
					</a>
				
				</div>
				</div>
				
				
				
				
				
				
			</div>  <!-- footer -->
		</div>  <!-- footer-container -->
</div><!-- wrapper-container-inner -->
</div><!-- wrapper-container -->
	
</div><!-- wrapper-container-outer -->

<?php wp_footer(); ?>

<?php echo $general_option['google_analytics']; ?>
<script type="text/javascript">Cufon.now();</script>
</body>
</html>
