<?php

	/**

	* @package Wordpress

	* @subpackage JimmyClean

	*/



	// Define plugin's admin variables

	$general_option = get_option('general_option');

	$design_option = get_option('design_option');

	$home_page_option = get_option('home_page_option');

	$portfolio_option = get_option('portfolio_option');

	$plans_and_services_option = get_option('plans_and_services');

?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"

"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>



<!-- Meta -->

<head profile="http://gmpg.org/xfn/11">

<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>

<link href="<?php echo get_option('siteurl'); ?>/wp-content/themes/<?php echo get_current_theme() ?>/images/icon.ico" rel="shortcut icon">



<!-- CSS -->

<link rel="stylesheet" href="<?php echo get_option('siteurl'); ?>/wp-content/themes/<?php echo get_current_theme() ?>/style.css" type="text/css" media="all" />

<link rel="stylesheet" href="<?php echo get_option('siteurl'); ?>/wp-content/themes/<?php echo get_current_theme() ?>/prettyPhotoCSS.php" type="text/css" />

<link rel="stylesheet" href="<?php echo get_option('siteurl'); ?>/wp-content/themes/<?php echo get_current_theme() ?>/css/nivo-slider.css" type="text/css" media="screen" />

<link rel="stylesheet" href="<?php echo get_option('siteurl'); ?>/wp-content/themes/<?php echo get_current_theme() ?>/css/colorbox.css" type="text/css" media="screen" />

<!--[if IE]>

<link rel="stylesheet" href="<?php echo get_option('siteurl'); ?>/wp-content/themes/<?php echo get_current_theme() ?>/css/style-ie.css" type="text/css" media="all" />

<![endif]-->

<!--[if IE 7]>

<link rel="stylesheet" href="<?php echo get_option('siteurl'); ?>/wp-content/themes/<?php echo get_current_theme() ?>/css/style-ie7.css" type="text/css" media="all" />

<![endif]-->

<!--[if IE 8]>

<link rel="stylesheet" href="<?php echo get_option('siteurl'); ?>/wp-content/themes/<?php echo get_current_theme() ?>/css/style-ie8.css" type="text/css" media="all" />

<![endif]-->





<!-- Javascript -->

<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.4.2/jquery.min.js" type="text/javascript"></script>

<script type='text/javascript' src='<?php echo get_option('siteurl'); ?>/wp-content/themes/<?php echo get_current_theme() ?>/js/jquery.coda-slider-2.0.js'></script>

<script type='text/javascript' src='<?php echo get_option('siteurl'); ?>/wp-content/themes/<?php echo get_current_theme() ?>/js/jquery.easing.1.3.js'></script>

<script type='text/javascript' src='<?php echo get_option('siteurl'); ?>/wp-content/themes/<?php echo get_current_theme() ?>/js/jquery.qs.min.js'></script>

<script type='text/javascript' src='<?php echo get_option('siteurl'); ?>/wp-content/themes/<?php echo get_current_theme() ?>/js/jquery.prettyPhoto.js'></script>

<script type='text/javascript' src='<?php echo get_option('siteurl'); ?>/wp-content/themes/<?php echo get_current_theme() ?>/js/jquery.colorbox.js'></script>

<!--[if IE]>

<script type='text/javascript' src='<?php echo get_option('siteurl'); ?>/wp-content/themes/<?php echo get_current_theme() ?>/js/menu.js'></script>

<![endif]-->

<script type='text/javascript' src='<?php echo get_option('siteurl'); ?>/wp-content/themes/<?php echo get_current_theme() ?>/js/cufon.js'></script>

<script type='text/javascript' src='<?php echo get_option('siteurl'); ?>/wp-content/themes/<?php echo get_current_theme() ?>/fonts/geometricslabextrabold_400.font.js'></script>

<script type='text/javascript' src='<?php echo get_option('siteurl'); ?>/wp-content/themes/<?php echo get_current_theme() ?>/fonts/futuracondensed_500.font.js'></script>

<script type='text/javascript' src='<?php echo get_option('siteurl'); ?>/wp-content/themes/<?php echo get_current_theme() ?>/fonts/leaguegothic_400.font.js'></script>

<script type='text/javascript' src='<?php echo get_option('siteurl'); ?>/wp-content/themes/<?php echo get_current_theme() ?>/fonts/Helvetica_Neue_LT_Pro_700.font.js'></script>

<script type="text/javascript" src="http://gettopup.com/releases/latest/top_up-min.js"></script>

<script src="<?php echo get_option('siteurl'); ?>/wp-content/themes/<?php echo get_current_theme() ?>/js/jquery.nivo.slider.js" type="text/javascript"></script>



<script type="text/javascript" src="<?php echo get_option('siteurl'); ?>/wp-content/themes/<?php echo get_current_theme() ?>/js/jquery.simpleWeather.js"></script>





<script type="text/javascript">

$(document).ready(function(){

	$("form#newsletter-signup-form-application").submit(function() {

	// we want to store the values from the form input box, then send via ajax below

	var email     = $('#email').attr('value');

		$.ajax({

			type: "POST",

			url: "http://jimmycleans.com/wp-content/themes/JimmyClean/subscribe_add.php",

			data: "email="+ email,

			success: function(){

				$('form#newsletter-signup-form-application').hide();

				$('div.success').fadeIn();



			}

		});

	return false;

	});

});



</script>







<script type="text/javascript">



		



$(function() {

	



			

			

	$.simpleWeather({

				

		zipcode: '28110',

				

		unit: 'f',

				

		success: function(weather) {

					

	

		$("#weather2").append('<h2 class="weather">'+weather.city+', '+weather.region+'</h2>');

					

		$("#weather2").append('<img style="" width="55px" src="'+weather.image+'">');

					

		$("#weather2").append('<p>'+weather.temp+'&deg; '+weather.units.temp+'<br /><span>'+weather.currently+'</span></p>');

					

		$("#weather2").append('<a target="_blank" href="'+weather.link+'">View Forecast &raquo;</a>');

				},

				

		error: function(error) {

					

			$("#weather2").html('<p>'+error+'</p>');

				

		}

			

	});

		

});

	



</script>



















<script type="text/javascript" >









<!-- Cufon -->

//<script type="text/javascript">

	//$('form#newsletter-signup-form-application').hide();



	//Geometric Slab Font styles

	Cufon.replace('#welcome-message', { fontFamily: 'geometricslabextrabold' });

	Cufon.replace('.large', { fontFamily: 'geometricslabextrabold' });

	Cufon.replace('.medium', { fontFamily: 'geometricslabextrabold' });

	Cufon.replace('.small', { fontFamily: 'geometricslabextrabold' });

	Cufon.replace('.cursive', { fontFamily: 'geometricslabextrabold' });

	Cufon.replace('#meet_jimmy_topbox_title', { fontFamily: 'geometricslabextrabold' });

	Cufon.replace('#meet_jimmy_bottombox_title', { fontFamily: 'geometricslabextrabold' });

	Cufon.replace('#wash-plans-welcome-message', { fontFamily: 'geometricslabextrabold' });

	Cufon.replace('.EmailJimmy', { fontFamily: 'geometricslabextrabold' });

	Cufon.replace('#contact-top-right-title', { fontFamily: 'geometricslabextrabold' });

	Cufon.replace('#newsletter-signup-form-title', { fontFamily: 'geometricslabextrabold' });

	Cufon.replace('#newsletterButton', { fontFamily: 'geometricslabextrabold' });

	Cufon.replace('.jimmy-connect-text', { fontFamily: 'geometricslabextrabold' });

	

	

	

	

	Cufon.replace('#newsletter-direct-line-title', { fontFamily: 'geometricslabextrabold' });

	Cufon.replace('#contact-jimmy-address-title', { fontFamily: 'geometricslabextrabold' });

	Cufon.replace('#contact-email-jimmy-title', { fontFamily: 'geometricslabextrabold' });





	

		



	

	//[fix]

	//		Homepage Intro Boxes fix, use different element ID/Class, this case a span class

	//			to target the three intro box titles in the bottom of the homepage

	//			ex: #intro-column1 .introColumnTitle #introColumnTitleText

	Cufon.replace('.HomepageColumnTitles', { fontFamily: 'futuracondensed' });

	

	

	

	//Cufon.replace('#intro-column1 .introColumnTitle #introColumnTitleText', { fontFamily: 'futuracondensed' });

	//Cufon.replace('#intro-column-container #intro-column2 .introColumnTitle #introColumnTitleText', { fontFamily: 'futuracondensed' });

	//Cufon.replace('#intro-column3 .introColumnTitle #introColumnTitleText', { fontFamily: 'futuracondensed' });

	

	

	//[note]

	//		Works in FF 3.6, not 3.0

	//			Cufon.replace('#introColumnTitleText', { fontFamily: 'futuracondensed' });

	//			Cufon.replace('.title-left #introColumnTitleText', { fontFamily: 'futuracondensed' });

	//			Cufon.replace('.title-middle #introColumnTitleText', { fontFamily: 'futuracondensed' });

	//			Cufon.replace('.title-middle #introColumnTitleText', { fontFamily: 'futuracondensed' });

	//			Cufon.replace('.title-right #introColumnTitleText', { fontFamily: 'futuracondensed' });

	Cufon.replace('#washplans_feature_boxTitleText', { fontFamily: 'futuracondensed' });

	Cufon.replace('#WashPlans_ColumnOne_Title', { fontFamily: 'futuracondensed' });

	Cufon.replace('#WashPlans_ColumnTwo_Title', { fontFamily: 'futuracondensed' });

	Cufon.replace('#WashPlans_ColumnThree_Title', { fontFamily: 'futuracondensed' });

	Cufon.replace('#WashPlans_ColumnFour_Title', { fontFamily: 'futuracondensed' });

	Cufon.replace('.join_jimmy', { fontFamily: 'futuracondensed' });

	Cufon.replace('.legal_mumbo', { fontFamily: 'futuracondensed' });

	Cufon.replace('#header-container #header #nav', { hover: true, fontFamily: 'futuracondensed' });

	Cufon.replace('#jimmy-connect-bottom', { fontFamily: 'futuracondensed' });

	



	Cufon.replace('#meet_jimmy_footer_left_text', { fontFamily: 'futuracondensed' });

	Cufon.replace('#meet_jimmy_footer_right_text', { fontFamily: 'futuracondensed' });

	

	//Helvetica Font Styles - Used for text/copy in site

	/*

	Cufon.replace('#meet_jimmy_topbox_text', { fontFamily: 'Helvetica Neue LT Pro' });

	Cufon.replace('#meet_jimmy_bottombox_text', { fontFamily: 'Helvetica Neue LT Pro' });

	Cufon.replace('#contact-top-right-text', { fontFamily: 'Helvetica Neue LT Pro' });

	Cufon.replace('#newsletter-signup-form-copy', { fontFamily: 'Helvetica Neue LT Pro' });

	Cufon.replace('#newsletter-signup-line-copy', { fontFamily: 'Helvetica Neue LT Pro' });

	Cufon.replace('#newsletter-direct-line-number', { fontFamily: 'Helvetica Neue LT Pro' });

	Cufon.replace('#contact-jimmy-address-copy', { fontFamily: 'Helvetica Neue LT Pro' });

	Cufon.replace('#contact-jimmy-address-direction', { fontFamily: 'Helvetica Neue LT Pro' });

	Cufon.replace('#contact-email-jimmy-copy', { fontFamily: 'Helvetica Neue LT Pro' });

	Cufon.replace('.entry', { hover: true, fontFamily: 'Helvetica Neue LT Pro' });

	*/

	//League Gothic Styles - 

	Cufon.replace('.service_title', { fontFamily: 'leaguegothic' });

	Cufon.replace('.special_title', { fontFamily: 'leaguegothic' });





	

	

	



</script>







<!-- Coda Slider -->

<?php if ($home_page_option['simplicity_header_on_off'] != "off") { ?>

<script type="text/javascript">

$(window).load(function() {

	$('#slider').nivoSlider({

		effect:'fade', //Specify sets like: 'fold,fade,sliceDown'

		slices:0,

		height:258,

		animSpeed:1000,

		pauseTime:5000,

		startSlide:0, //Set starting Slide (0 index)

		directionNav:false, //Next & Prev

		directionNavHide:false, //Only show on hover

		controlNav:true, //1,2,3...

		controlNavThumbs:true, //Use thumbnails for Control Nav

      controlNavThumbsFromRel:true, //Use image rel for thumbs

		controlNavThumbsSearch: 'images/bullets.png', //Replace this with...

		controlNavThumbsReplace: '_thumb.jpg', //...this in thumb Image src

		keyboardNav:true, //Use left & right arrows

		pauseOnHover:true, //Stop animation while hovering

		manualAdvance:false, //Force manual transitions

		captionOpacity:0.8, //Universal caption opacity

		beforeChange: function(){},

		afterChange: function(){},

		slideshowEnd: function(){} //Triggers after all slides have been shown

	});

});



</script>

<?php } ?>







<!-- PrettyPhoto Lightbox -->

<script type="text/javascript" charset="utf-8">

	$(document).ready(function(){

		$("a[rel^='prettyPhoto']").prettyPhoto({

		theme: 'dark_square', /* light_rounded / dark_rounded / light_square / dark_square / facebook */

		});

	});

</script>





<script>

	$(document).ready(function(){

	//Examples of how to assign the ColorBox event to elements

		$(".example5").colorbox();

		$(".example6").colorbox({iframe:true, innerWidth:425, innerHeight:344});

		$(".example7").colorbox({width:"80%", height:"80%", iframe:true});

		//$(".legal_stuff").colorbox({width:"30%", height:"30%", inline:true, href:"#legal_mumbojumbo_text"});

		$(".legal_stuff").colorbox({width:"50%", innerHeight:345, inline:true, href:"#legal_mumbojumbo_text"});

		$(".privacy_policy").colorbox({width:"50%", innerHeight:345, inline:true, href:"#privacy_policy"});

		$(".terms_conditions").colorbox({width:"50%", innerHeight:345, inline:true, href:"#terms_conditions"});

		$(".join-wash-freaks-rules-box").colorbox({width:"50%", innerHeight:300, inline:true, href:"#join-wash-freaks-rules"});

		$(".weather").colorbox({innerWidth:212, innerHeight:120, inline:true, href:"#weather_widget"});

	});

</script>

<!-- Wordpress Stuff -->

<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>

<?php wp_head(); ?>





</head>

<body <?php body_class(); ?> class="coda-slider-no-js">

<div id="header-container">

		<div id="header">

			<div id="bbbLogo">

				<img src="<?php echo get_option('siteurl'); ?>/wp-content/themes/<?php echo get_current_theme() ?>/images/bbb.png">

			</div>

			<div id="jimmy-connect">

			

			

			

					<div id="jimmy-connect-top">

						<span class="jimmy-connect-text">

						CONNECT

						</span>

						

						<br/>

						<ul id="jimmy-connect-links">

							<li class="jimmy-face"><img src="<?php echo get_option('siteurl'); ?>/wp-content/themes/<?php echo get_current_theme() ?>/images/jimmy_face.png"></li>

							<li class="facebook"><a target="_blank" href="http://www.facebook.com/#!/pages/Monroe-NC/Jimmy-Cleans-Express-Car-Wash/114855985231106?ref=ts"><img src="<?php echo get_option('siteurl'); ?>/wp-content/themes/<?php echo get_current_theme() ?>/images/jc_facebook.png"></a></li>

							<li class="twitter"><a target="_blank" href="http://twitter.com/jimmycleans"><img src="<?php echo get_option('siteurl'); ?>/wp-content/themes/<?php echo get_current_theme() ?>/images/jc_twitter.png"></a></li>

						

						

						</ul>

					</div>

					

					<div id="jimmy-connect-bottom">

						FOR DAILY 

					

						WASH SPECIALS

					</div>

				

				

				</div>

			<div id="navigation">

	

				

				

				

				<ul id="nav">

					<li class="page_item page-item-9"><a title="Home" href="http://jimmycleans.com/">Home</a></li>

					

					<li class="star"><img src="<?php echo get_option('siteurl'); ?>/wp-content/themes/<?php echo get_current_theme() ?>/images/star.png"/></li>

					<li class="page_item page-item-10"><a title="Wash Plans &amp; Services" href="http://jimmycleans.com/wash-plans-services/">Wash Plans &amp; Services</a></li>

					<li class="star"><img src="<?php echo get_option('siteurl'); ?>/wp-content/themes/<?php echo get_current_theme() ?>/images/star.png"/></li>

					

			

					<li class="page_item page-item-15 current_page_item"><a title="Products Page" href="http://jimmycleans.com/store">Development Partners</a></li>

					<li class="star"><img src="<?php echo get_option('siteurl'); ?>/wp-content/themes/<?php echo get_current_theme() ?>/images/star.png"/></li>

				

					

					<li class="page_item page-item-11"><a title="Meet Jimmy Clean" href="http://jimmycleans.com/meet-jimmy-clean/">Meet Jimmy Clean</a></li>

					<li class="star"><img src="<?php echo get_option('siteurl'); ?>/wp-content/themes/<?php echo get_current_theme() ?>/images/star.png"/></li>

					

					

					

					<li class="page_item page-item-12"><a title="Contact Us" href="http://jimmycleans.com/contact-us/">Contact Us</a></li>

				</ul>

				<div class="Clear">

				</div>

			</div>  <!-- navigation -->

			<div id="logo">

				<a href="<?php echo get_option('home'); ?>/"><img src="<?php echo $general_option['logo_path']; ?>" /></a>

			</div>  <!-- logo -->

		</div>  <!-- header -->

	</div>  <!-- header-container -->

<div id="wrapper-container-outer">



<div id="wrapper-container">

<div id="wrapper-container-inner">

	