<?php
/**
 * @package WordPress
 * @subpackage Simplicity
 */

get_header();
?>
	<div id="wrapper">
	<div id="content" role="main">
	<div id="page-with-column">
	<?php get_sidebar(); ?>
	<div id="narrowcolumn">

		<!-- <div id="breadcrumb"><?php the_breadcrumb(); ?></div> -->

	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		<div <?php post_class() ?> id="post-<?php the_ID(); ?>">
			<div class="blogtitle"><h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2></div>
			<div class="postmetadata">Posted in <span class="highlight"><?php the_category(', ') ?></span> on <?php the_time('F jS, Y') ?> <span class="highlight"><?php comments_popup_link('No Comments', '1 Comment', '% Comments'); ?></span></div>

			<div class="entry">
				<?php the_content('<p class="serif">Read the rest of this entry &raquo;</p>'); ?>

				<div class="postmetadata alt">
					<?php wp_link_pages(array('before' => '<span class="highlight">Pages:</span> ', 'after' => '', 'next_or_number' => 'number')); ?>
					<br />
					<?php the_tags( '<span class="highlight">Tags:</span> ', ', ', ''); ?>
					<div id="categories"><span class="highlight">Categories:</span> <?php the_category(', ') ?></div>
					<?php edit_post_link('Edit this entry','','.'); ?>
				</div>
			</div>
		</div>

	<?php comments_template(); ?>

	<?php endwhile; else: ?>

		<p>Sorry, no posts matched your criteria.</p>

<?php endif; ?>

	<div class="Clear">
	</div>
	</div> <!-- narrowcolumn -->
	<div class="Clear">
	</div>
	</div> <!-- page -->
	</div> <!-- content -->
	</div> <!-- wrapper -->

<?php get_footer(); ?>
